DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #958

Van hanh hé thong ngay 16 03 2021
03/16/2021 10:02 AM - Luc Tran Van

Status: Closed Start date: 03/16/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/16/2021 02:39 PM - Luc Tran Van
- File 6.0 IN TO TRINH FIX 2.txt added

#2 - 03/16/2021 03:06 PM - Luc Tran Van
- File CM_ATTACH_FILE.txt added

#3 - 03/16/2021 03:23 PM - Luc Tran Van
- File 9.0 UPDATE SO TAI KHOAN TAM UNG.txt added

#4 - 03/16/2021 03:47 PM - Luc Tran Van
- File 1.1 THANH TOAN 1.txt added
- File 1.2 THANH TOAN 2.txt added

#5 - 03/16/2021 03:50 PM - Luc Tran Van
- File 1.4 THANH TOAN 2.txt added

#6 - 03/16/2021 03:59 PM - Luc Tran Van
- File 1.6 TAM UNG UPD.txt added
- File 1.8 TAM UNG INS.txt added

#7 - 03/16/2021 04:11 PM - Luc Tran Van
- File PAY ENTRIES POST.ixt added

#8 - 03/16/2021 04:37 PM - Luc Tran Van
- File 2.1 IN CHU TRUONG.txt added
- File DATA HACH TOAN.txt added

#9 - 03/16/2021 06:00 PM - Luc Tran Van
- File 2.4 PAY_KT_UP.txt added

#10 - 03/30/2021 01:16 PM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 TR_CHECK_APPROVE.ixt 8.24 KB 03/16/2021 Luc Tran Van
6.0 IN TO TRINH FIX 2.txt 15.7 KB 03/16/2021 Luc Tran Van
CM_ATTACH_FILE.txt 2.38 KB 03/16/2021 Luc Tran Van
9.0 UPDATE SO TAI KHOAN TAM UNG.txt 518 Bytes 03/16/2021 Luc Tran Van
1.1 THANH TOAN 1.txt 55.9 KB 03/16/2021 Luc Tran Van
1.2 THANH TOAN 2.txt 48 KB 03/16/2021 Luc Tran Van
1.4 THANH TOAN 2.txt
1.6 TAM UNG UPD.txt
1.8 TAM UNG INS.txt
PAY ENTRIES POST.txt
DATA HACH TOAN.txt
2.4 PAY_KT_UP.txt
